## Config file information

| Filename | RESOL_DeltaSol_AL_E_HE_ModbusConfig_1.0.0.cbor |
|---|---|
| ID | RESOL_DeltaSol_AL_E_HE |
| Version | 1.0.0 |
| Build at | 2020-02-24T12:23:20.314Z |


## Coils (Type 0)

No values defined!


## Discrete Inputs (Type 1)

| Address | Description | Factor | Unit |
|--:|:--|--:|:--|
| 0 | DeltaSol AL E HESensor 1 defective | 1 |  |
| 1 | DeltaSol AL E HESensor 2 defective | 1 |  |
| 2 | DeltaSol AL E HESensor 3 defective | 1 |  |
| 3 | DeltaSol AL E HESensor 4 defective | 1 |  |
| 4 | DeltaSol AL E HEGFD defective | 1 |  |
| 5 | DeltaSol AL E HEPFB1 defective | 1 |  |


## Input Registers (Type 3)

| Address | Description | Factor | Unit |
|--:|:--|--:|:--|
| 0 | DeltaSol AL E HESystem time | 1 |  |
| 1 | DeltaSol AL E HETemperature sensor 1 | 0.1 |  °C |
| 2 | DeltaSol AL E HETemperature sensor 2 | 0.1 |  °C |
| 3 | DeltaSol AL E HETemperature sensor 3 | 0.1 |  °C |
| 4 | DeltaSol AL E HETemperature sensor 4 | 0.1 |  °C |
| 5 | DeltaSol AL E HETemperature GFD | 0.1 |  °C |
| 6 | DeltaSol AL E HEFlow rate 1 | 1 |  l/h |
| 7 | DeltaSol AL E HEPump speed relay 1 | 1 | % |
| 8 | DeltaSol AL E HEPump speed relay 2 | 1 | % |
| 9 | DeltaSol AL E HEOperating hours relay 1 | 1 |  h |
| 10 | DeltaSol AL E HEOperating hours relay 2 | 1 |  h |
| 11 | DeltaSol AL E HEPFB1 Duty (bits 16..31) | 0.001 | % |
| 12 | DeltaSol AL E HEPFB1 Duty (bits 0..15) | 0.001 | % |
| 13 | DeltaSol AL E HEPFB1 Freq. (bits 16..31) | 0.001 |  Hz |
| 14 | DeltaSol AL E HEPFB1 Freq. (bits 0..15) | 0.001 |  Hz |
| 15 | DeltaSol AL E HEHeat quantity (bits 16..31) | 1 |  Wh |
| 16 | DeltaSol AL E HEHeat quantity (bits 0..15) | 1 |  Wh |
| 17 | DeltaSol AL E HEUnitType | 1 |  |
| 18 | DeltaSol AL E HEStatus mask (bits 16..31) | 1 |  |
| 19 | DeltaSol AL E HEStatus mask (bits 0..15) | 1 |  |
| 20 | DeltaSol AL E HEErrorMask | 1 |  |
| 21 | DeltaSol AL E HESW Version | 0.01 |  |


## Holding Registers (Type 4)

No values defined!

